### Method

# Panel Grid foreach_frame

#### Declaration [src]

    void
    panel_grid_foreach_frame (
      PanelGrid* self,
      PanelFrameCallback callback,
      gpointer user_data
    )

#### Description [src]

Calls `callback` for each `PanelFrame` within `grid`.

#### Parameters

`callback` | `PanelFrameCallback`
| A `PanelFrameCallback`.
`user_data` | `gpointer`
| Closure data for `callback`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.